Bug 4498 - DHCPCD doesn't create /etc/dhcpc
DHCPCD doesn't create /etc/dhcpc
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-12 16:23 EDT by Chris Yeo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-06 14:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Yeo 1999-08-12 16:23:56 EDT
Doesn't create this directory.
Comment 1 Jeff Johnson 1999-09-06 14:24:59 EDT
This is now in dhcpcd:

krusty:/J/kernel 562 bash$ rpm -qlp
/D/6.1/i386/dhcpcd-1.3.17pl5-2.i386.rpm
/etc/dhcpc
/sbin/dhcpcd
/usr/doc/dhcpcd-1.3.17pl5
/usr/doc/dhcpcd-1.3.17pl5/README
/usr/doc/dhcpcd-1.3.17pl5/dhcpcd-eth0.exe
/usr/man/man8/dhcpcd.8

Note You need to log in before you can comment on or make changes to this bug.